Subject: New Reply Received - One of the most bad experience through the online App i ever met . I received a completely different...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 17:19:46 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  One of the most bad experience through the online App i ever met . I received a completely different...  Ticket comment <div>Im not exchanging anything I requested to deliver the correct item for me . 
Anyhow i will go for consumer protection. It seems your policy has to be amended . </div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2619270